Component({
  /**
   * 组件的属性列表
   */
  properties: {
    info:Object
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
      // 跳转到员工名片详情
      goCard(e) {
        console.log(e.currentTarget.dataset.cardid);
        wx.navigateTo({
          url: '/pages/card/index?cardid='+e.currentTarget.dataset.cardid,
        })
      }
  }
})
